Subject: Re: Urban shops

From: [email-masked]
Date: Sat, 30 Mar 1996 07:48:31 -0500

In a message dated 96-03-29 22:33:08 EST, you write:

>I would Like some feedback on how others have 
>delt with the problems of a blacksmith shop in the city.
>Some people say, Just go ahead and do it and deal with it as it comes.
>
>What do you all think.
>
>				Gavin
>
>
Are you a gambler?...How well do you know your neighbors?...

I built a shed and set up shop without checking out any prohibitions, either
with local ordinances or neighbors.  I've been lucky so far, the neighbor who
lives on the prevailing downwind side of me is retired, and remembers the
smell of coal forges from his youth (his brother even did some 'smithing way
back when; it's made for some pleasant "over the back fence" conversations).
However,  I have a friend who is a potter, and she informed me of a city
ordinance prohibiting back-yard *kilns* (wood/gas/oil fired).   I suppose
that if I had one,  a zealous neighbor could start some trouble for me, but
I'm moving my shop out into the country next week, so I've got no more
worries.

Lee Catlow